import { COL_QUIZ_LP_QUESTIONS } from '@/constants';
import type { RecordModel } from 'pocketbase';

import { pb } from '@/lib/pb';

export default function getQuizLPQuestionById(id: string): Promise<RecordModel> {
  return pb.collection(COL_QUIZ_LP_QUESTIONS).getOne(id);
}
